<?php

class equipe {

private $equ_id;
private $equ_nome;
private $equ_descricao;
private $equ_imagem;
private $equ_status;

public function getEqu_id(){
return $this->equ_id;
}

public function setEqu_id($equ_id){
$this->equ_id = $equ_id;
}

public function getEqu_nome(){
return $this->equ_nome;
}

public function setEqu_nome($equ_nome){
$this->equ_nome = $equ_nome;
}

public function getEqu_descricao(){
return $this->equ_descricao;
}

public function setEqu_descricao($equ_descricao){
$this->equ_descricao = $equ_descricao;
}

public function getEqu_imagem(){
return $this->equ_imagem;
}

public function setEqu_imagem($equ_imagem){
$this->equ_imagem = $equ_imagem;
}

public function getEqu_status(){
return $this->equ_status;
}

public function setEqu_status($equ_status){
$this->equ_status = $equ_status;
}

}

?>